@media (max-width:900px){
  .qt13vypk7v8ue .u8kyinem2hexgjt{align-items:flex-start;flex-direction:column;padding:14px 0}
  .s1567ipd84{justify-content:flex-start}
  .sr7nbk1wiaksjcm,.ggkwopf,.zrq8iq87t,.tua9b77,.sep0j6irqskokt{grid-template-columns:1fr!important}
  .e1osxw3q2{display:block!important;transform:none!important}
  .p04ubtceebn7o .zrq8iq87t{grid-template-columns:1fr}
  .pi59h4r h2{font-size:34px}
}
@media (max-width:560px){
  .u8kyinem2hexgjt{width:min(100% - 24px,1180px)}
  .sr7nbk1wiaksjcm{padding:18px}
  .nitrzdsfo2d{padding:6px 7px;font-size:13px}
  .yrj7zcmimelplc,.e1osxw3q2,.o10cumtsb3i6q,.vw27worrrf,.fue9ff3i,.p74l40cp2z1ymaa{padding:16px}
}
